
#stacks_in_1 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_4263>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4263>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4263>.s3_row>.s3_column_center {
	width: 36.669998%;
}

#stacks_in_4263>.s3_row>.s3_column_right {
	width: 30.00%;
}

#stacks_in_4263>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}




#stacks_in_4263 {
	margin: 9px 0px 0px 10px;
}

#stacks_in_4264 {
	margin: 0px 30px 0px 30px;
}
#stacks_in_4381>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4381>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4381>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_4381>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_4381>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4381>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4381>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_4382 {
	margin: 10px 10px 10px 30px;
}

#stacks_in_4385 {
	margin: 10px 20px 10px 19px;
}

#stacks_in_4388 {
	margin: 10px 30px 10px 10px;
}
#stacks_in_4785>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4785>.s3_row>.s3_column_left {
	width: 75.00%;
}

#stacks_in_4785>.s3_row>.s3_column_right {
	width: 25.000000%;
}




#stacks_in_4785>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_4804 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_4268 {
	padding:  5px;
}

#stacks_in_4271 {
	padding:  5px;
}

#stacks_in_4274 {
	padding:  5px;
}

#stacks_in_4827 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_4828 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_4830 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_4832 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_4709 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_4710 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_4712 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_4714 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_4719 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_4720 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_4722 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_4724 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_4729 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_4730 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_4732 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_4734 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_4908 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_4911>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4911>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4911>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4911>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_4911 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_4919 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_4921 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_4915 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_4741 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_5000 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_5002 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_5004 {
    background-image: url("6F31386A-C7C9-40B8-9DDE-828B66D6523D");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_5005 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5008 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_5013 {
    background-image: url("138E712E-B820-44DA-A5EB-87A82E7FBE83");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_5014 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5017 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_5022 {
    background-image: url("D2531EBD-5B95-48E0-9E82-EC9D49EAC66E");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_5023 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5026 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_5031 {
    background-image: url("1488BF16-FBE3-49C2-9065-8120961B29D2");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_5032 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5035 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_5040 {
    background-image: url("AB8D6C49-108E-4946-AC1B-38CBACCCCE93");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_5041 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5044 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_5049 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_5051 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_5055 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_5057 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_5058 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5060 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5062 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5064 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 10px 10px;
}

#stacks_in_5053 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_5121 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_5122>.s3_row {
	margin: 0 -0px;
}

#stacks_in_5122>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5122>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5122>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_5127 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5130 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_5124 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_5132 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_5069 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_5067 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_5071 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("72D0E82A-5EFB-4DCD-B68D-ED151CEF702B.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_5076 {
	background-color: rgba(255, 255, 255, 0.60);
	margin: 300px 0px 0px 0px;
}
#stacks_in_2397>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2397>.s3_row>.s3_column_left {
	width: 65.00%;
}

#stacks_in_2397>.s3_row>.s3_column_right {
	width: 35.000000%;
}




#stacks_in_2397>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_4517 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_4506 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_4837 {
    background-image: url("6F31386A-C7C9-40B8-9DDE-828B66D6523D");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_4838 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_4840>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4840>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_4840>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_4840>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4840>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4840>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4841 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_4934 {
    background-image: url("138E712E-B820-44DA-A5EB-87A82E7FBE83");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_4935 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_4937>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4937>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_4937>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_4937>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4937>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4937>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4938 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_4943 {
    background-image: url("D2531EBD-5B95-48E0-9E82-EC9D49EAC66E");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_4944 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_4946>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4946>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_4946>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_4946>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4946>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4946>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4947 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_4991 {
    background-image: url("1488BF16-FBE3-49C2-9065-8120961B29D2");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_4992 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_4994>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4994>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_4994>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_4994>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4994>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4994>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4995 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_4952 {
    background-image: url("AB8D6C49-108E-4946-AC1B-38CBACCCCE93");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_4953 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_4955>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4955>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_4955>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_4955>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4955>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4955>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4956 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_4963 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_4961 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_4965 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_4967 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_4968 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_4970 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_4972 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_4974 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 10px 10px;
}

#stacks_in_4979 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_4989 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_4977 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_4981 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("72D0E82A-5EFB-4DCD-B68D-ED151CEF702B.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_4986 {
	background-color: rgba(255, 255, 255, 0.60);
	margin: 300px 0px 0px 0px;
}

#stacks_in_4815 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_4818 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_4820 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_4865 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_5102 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5103 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5106 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_5108 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_4877 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_4878 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_4880 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_4882 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_4884 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 10px 10px;
}

#stacks_in_4627 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_4628 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_4630 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_4632 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_4634 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 10px 10px;
}

#stacks_in_4637 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_4638 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_4640 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_4642 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_4644 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 10px 10px;
}

#stacks_in_4647 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_4648 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_4652 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_4654 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_4656 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 10px 10px;
}

#stacks_in_4323 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_4326 {
	padding:  5px;
}

#stacks_in_4329 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_4332 {
	padding:  5px;
}

#stacks_in_3480 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin: 40px 0px 0px 0px;
}

#stacks_in_3481 {
	margin:  8px;
	padding:  2px;
}
